Hola <%= @user.name %>
Lo sentimos, tu red no ha sido aceptada por incumplir alguna de las normas de la comunidad.
<%= @button_net.name %>
<%=  @button_net.description %>
Puedes intentar crearla cambiando alguno de los campos.
Tambíen puedes informarte sobre todo lo que está permitido hacer con Helpbuttons.
